# Generated by Django 2.1.1 on 2019-10-05 05:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webprofile', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama_kegiatan', models.CharField(max_length=30)),
                ('Hari_tanggal', models.DateField()),
                ('Jam', models.TimeField()),
                ('Tempat', models.CharField(max_length=30)),
                ('Katogori', models.CharField(max_length=30)),
            ],
        ),
        migrations.DeleteModel(
            name='Person',
        ),
    ]
